uuid: 0410de3b-ff27-4dce-8e6a-2d26867ae8c3
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_authority_link
    - taxonomy.vocabulary.temporal
  module:
    - controlled_access_terms
_core:
  default_config_hash: Xjmlju622E9Edhw18xma6DgiCWcuMXGhlFrkUCsi2IY
id: taxonomy_term.temporal.field_authority_link
field_name: field_authority_link
entity_type: taxonomy_term
bundle: temporal
label: 'Authority Sources'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  authority_sources:
    lgcft: 'Library of Congress Temporal Terms'
    wiki: Wikidata
    other: Other
  title: 1
  link_type: 16
field_type: authority_link
